-- 基础信息
base_info = {
	group_id = 133220319
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 319001, gadget_id = 70220069, pos = { x = -2430.120, y = 221.585, z = -4149.265 }, rot = { x = 0.000, y = 88.115, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 319002, pos = { x = -2436.065, y = 221.612, z = -4150.822 }, rot = { x = 0.000, y = 43.788, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 319003, pos = { x = -2434.427, y = 220.330, z = -4143.317 }, rot = { x = 0.000, y = 147.392, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 319004, pos = { x = -2430.823, y = 220.395, z = -4142.856 }, rot = { x = 0.000, y = 177.160, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 319005, pos = { x = -2437.050, y = 220.908, z = -4146.970 }, rot = { x = 0.000, y = 113.103, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 319006, pos = { x = -2425.820, y = 220.784, z = -4143.962 }, rot = { x = 0.000, y = 239.244, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
